titlComendatoreNews = "Les Nouvelles"
lblComendatoreNewsView = "Voir les nouvelles"
lblComendatoreNewsAdmin = "Administrer les nouvelles"
lblComendatoreNewsAdminCreate = "Créer une nouvelle"

lblTabNewsId		= "Id."
lblTabNewsCommunity	= "Comm."
lblTabNewsTimestamp	= "Date"
lblTabNewsType		= "Type"
lblTabNewsTitleFr	= "Titre (FR)"
lblTabNewsTitleGb	= "Titre (GB)"
lblTabNewsContentFr	= "Contenu (FR)"
lblTabNewsContentGb	= "Contenu (GB)"
lblTabNewsActions	= "Actions"
lblTabNewsImage		= "Image"

lblnonewscomments	= "Aucun commentaire"
lblnewscomments		= "Commentaire(s)"
lblnewscomment		= "Commentaire"

dataNewsDeleted		= "La nouvelle a été effacée"
dataNewsMasked		= "La nouvelle n'est plus affichée"
dataNewsNoDeleted	= "Requête refusée !"